body {
font-family:Calibri, Verdana, Geneva, sans-serif;
}
.container {
background-color: #DDD;
width:300px;
margin:auto;
border:1px solid #aaa;
padding:10px;
}
#trafikljus{
    #testButton{
        width: 300px;
        height: 20px;
    }
    #container2{
    background-color: darkgrey;
    padding: 5px;
    
    #red{
        background-color: red;
    }
    #yellow{
        background-color: yellow;
    }
    #green{
        background-color: green;
    }
}
}